<?php
    header('Access-Control-Allow-Origin: *'); 
    header("Access-Control-Allow-Headers: Origin, X-Requested-With, Content-Type, Accept");

    exec("D:\ERP\Apache24\DATANOMINA\_XML\conectorxmlvisual.exe",$resultado);

    echo json_encode('Ejecutado');
?>